HTML,BODY { margin:0px; padding:0px; height:100%; }

body, td { 
	font-family: arial;
	font-size:12px;
	line-height:18px;
	color:#6e6e6e;
}

BODY { 
	background:#FFFFFF url(../images/pictures/large/system-files/bg_new.jpg) no-repeat center top; 
}

/* Wysiwyg Pro only */
#wysiwygpro_editor body { margin: 10px; background-image:none; background-color: #ffffff; color:#6e6e6e; height:auto;  }

/* Newsletter Backgrounds */
body.emailBody {  margin: 20px;  background: none; background-image:none;  background-color: #FFFFFF; color:#000000; }

/* Blank Template Wrappers */
#wrapper-blank-template { background: #000000; height:100%; }
#main-blank-template { padding: 14px 20px; }

/* Email this page fancybox */
div#emailthispageContainer { padding: 20px; }
#emailthispageHeading { font-size:16px; font-weight:bold; margin-bottom: 10px; }
.emailthispageTable td { color:#000000; }

/* Miscellaneous Styles */
PRE { text-align: left; font-size: 11px; margin:20px; padding:20px; }
FORM { margin:0px; }
.clear {clear:both;}


/* Jquery Validate error/tick icons */
IMG.error { position:absolute; margin-left: 6px; margin-top: 3px; }

/** FORM STYLES */
input, textarea, select { font-family:arial; font-size:11px; color: #7A7A7A; }
INPUT.fld, TEXTAREA.fld, #captcha_code_ { border: solid 1px #ccc; padding: 4px; }
INPUT.fld, TEXTAREA.fld { width:255px; }
TEXTAREA.fld { height:100px; }
SELECT.fld { width:265px; }
td.form-captcha-img-cell img { margin-bottom:2px; }
a.captcha-refresh-link { color:#707070; font-size:11px; text-decoration:none; }
table#recaptcha_table td { line-height:1.0em; }


/* SUBSCRIBE STYLES */
#subscribe {  height:24px; }
	#subscribe_name { float:left; }
		#subscribe_name input { width:255px; height:14px; padding:4px 4px; }
	#subscribe_email {float:left; margin-left:6px;}
		#subscribe_email input { width:255px; height:14px; padding:4px 4px; border-right:0px; }
	#subscribe_btn {float:left; }
	
/* SEARCHBOX STYLES */		
#search {  padding:10px; padding-top: 5px;  height:20px; }
	#search_fld { float:left; }
		#search_fld input { width:120px; height:11px; padding:3px 4px; }
	#search_btn {float:right;}		
	
/** NEWS & TESTIMONIALS STYLES */	
.news_item { padding-bottom:20px; }
	.news_item_image { float:left; padding-top:3px; }
		.news_item_image img { border:1px solid #fe8100; }
	.news_item_summary { float:right; width:200px; font-size:11px; line-height:15px; color:#FFFFFF;}
		.news_item_summary h2 {  font-size:11px; line-height:15px; font-weight:bold; font-family: arial; color:#FFFFFF; margin:0px; }
							
.testimonial_item { padding-bottom:10px; }
	.testimonial_text { font-style:italic; }
	.testimonial_name { font-weight:bold; }


/** LINKS */
a img { border:0px; }
a, a:visited { color: #F67C38; text-decoration:underline; } 
a:hover { color: #F67C38; text-decoration:underline; } 

/** WYSIWYG EDITOR STYLES */
p { margin:0px; padding:0px; }
H1, .heading, .redheading { color:#5a4634; font-size:18px; line-height:22px; font-weight:normal; font-style:italic; margin:0px; padding:0px 0px 15px 0px; }
H2, .subheading, .sitemapHdrDiv { color:#5a4634; font-size:15px; line-height:18px; font-weight:normal; margin:0px; padding:5px 0px; }

.redheading { color: #5D011D; }
.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }
.star { font-size: 13px; color: #c01010; }
	

/** TEMPLATE STYLES */
#site { min-height:100%; position:relative; width:980px; margin:0px auto; background:#FFF; }
	#header { margin:0px auto; height:192px; background: url(../images/pictures/large/system-files/bg_header.png) no-repeat; }
		#logo { position:relative; float:left; display:inline; margin:30px 0px 0px 20px; }
		#event_details { float:left; display:inline; margin-top:108px; margin-left:18px; font-size:18px; line-height:22px; font-weight:bold; color:#73bf44; }
		
		#social_buttons { float:right; margin-top:9px; margin-right:20px;}
		#hosted_by { clear:right; float:right; display:inline; margin-top:5px; margin-right:20px; padding-top:24px; width:284px; height:122px; background:url(../images/pictures/large/system-files/bg_hostedby.png); }
	
	#topnav_wrapper { margin-top:10px; height:36px; }
		#topnav { float:right; }
		
	#banner { margin-top:12px; height:267px; }
	
	#body { margin-top:18px; }
		#countdown_sponsors {  height:64px; background:url(../images/pictures/large/system-files/bg_countdown_sponsors.png);  }
			#countdown { float:left; width:65px; padding-top:5px; font-size:24px; line-height:26px; text-align:center; color:#FFF;}
			#sponsors { float:right; width:680px; padding:1px 10px; margin-right:13px; margin-top:6px; height:50px; border-radius:10px; background:#FFF; overflow:hidden;}
				#sponsors img { float:left; margin-right:30px;}
		#home { margin-top:27px;}
			#home_left { float:left; padding-right:15px; width:307px; min-height:250px; border-right:1px dashed #000; }
				#home_left .content_padding { padding-top:10px; border-top:10px solid #73bf44; }
			#home_mid { float:left; padding:0px 15px; width:307px; min-height:250px; border-right:1px dashed #000; }
				#home_mid .content_padding { padding-top:10px;border-top:10px solid #73bf44; }
			#home_right { float:right; padding-top:10px; width:307px; border-top:10px solid #73bf44;}
		
		
		#default_left { float:left; width:660px; padding-top:10px; border-top:10px solid #73bf44;}
		#default_right { float:right; width:270px; min-height:300px; padding:15px; border-radius:10px; color:#FFF; background:#73bf44; }
		
	
	#home_footer { margin-top:30px; }
		
	#footer { padding:15px 0px; font-family:verdana; font-size:10px; line-height:10px; color:#00a0c0; }
			#footer_left { float:left; }
			#footer_right { float:right; }

		#footer a, #footer a:visited { color:#00a0c0; text-decoration:none; }
		#footer a:hover { color:#00a0c0; text-decoration:underline; }


		
		
		

/** MODULE STYLES */
/* ARTICLES */

#articles { padding:20px; }
	#articles #body_left { float:left; display:inline; width:188px; }
		/* DEFAULT LEFT NAV */
		.leftnav_heading_bg { width: 188px; height: 27px; background-image: url('../images/pictures/large/system-files/bg_leftnav_heading.png'); }
			.leftnav_heading { padding-left: 13px; padding-top: 5px; font-size: 14px; color: #444444; }

		.leftnav_list { width: 186px; border: 1px solid #DADADA; border-top: none;  }
			.leftnav_list ul { margin: 0; padding: 0; list-style-type: none; }
				.leftnav_list ul li { margin:0px; padding:0px;}
					/* Top level */
					.leftnav_list ul li a, .leftnav_list ul li a:visited {  display: block;  text-decoration: none;  padding: 7px 6px 7px 14px;  color: #838282; }
					.leftnav_list ul li a:hover, .leftnav_list ul li a.selected {  text-decoration: none;  background-color: #e9e9e9;  color: #5c5c5c;}

					/* Sub categories */
					.leftnav_list ul li ul { padding: 0px; list-style-type: none; }
					.leftnav_list ul li ul li { }
					.leftnav_list ul li ul li a, .leftnav_list ul li ul li a:visited { padding-left: 20px; }
					.leftnav_list ul li ul li a:hover, .leftnav_list ul li ul li a.selected {  }
					.leftnav_list ul li ul li ul li a { padding-left: 30px; } /* 3 levels deep */
					.leftnav_list ul li ul li ul li ul li a { padding-left: 40px; } /* 4 levels deep */
		
	#articles #body_right { float:right; display:inline; width:731px; }
		#articles_trail { height:25px; }
		#articles #body_right h1 {  }
		#articles #body_right h2 { padding-bottom:5px;border-bottom: 1px dotted #ccc; }
		#articles #body_right h3 { font-size:13px; margin:5px 0px; }
		
		/* Article Category Page */
		#articles_category_content {  }
			#articles_category_recent_list { margin-top:20px; }
			#articles_category_full_list { margin-top:20px; }
				
				.articles_list_title {  }
				.articles_list_info {  }
					.articles_list_date { font-style:italic; }
					.articles_list_author {  }
					.articles_list_comments_link {  }
				.articles_list_summary { margin-top:5px; }
				.articles_list_link {  }
			
		/* Article Item Page */
		#articles_print { float: right; }
		.articles_item_info {  }
		.articles_item_text {  }
		.articles_item_comments { margin-top:20px; }
			.articles_comment_box TEXTAREA {width:255px; border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			#articles_comment_forgot_link { font-size:11px; }
			
			.articles_comment_captcha input { border: solid 1px #B4B4B4; color: #7A7A7A; padding: 4px; }
			
			/* Article Comment List */
			.article_comment { padding-bottom:10px; }
				.article_comment_header { font-size:11px; }
					.article_comment_details { float:left; }
						.article_comment_date { font-style:italic; }
						.article_comment_author { font-weight:bold; }
					.article_comment_report_link { float:right; }
				.article_comment_text {  }
			
			.articles_report_comment_preview { border-left: 2px solid #b4b4b4; padding-left: 10px; margin-bottom:10px; }
			
/* TABS */
div#store-item-tabs div.store-hdr-tab {
  float: left;
  cursor: pointer;
}

div#store-item-tabs div.store-hdr-tab div { float: left; }
div#store-item-tabs div.store-hdr-tab-separator { float: left; width: 4px; height: 31px; border-bottom: 1px solid #d7d7d7; }
div#store-item-tabs div.store-hdr-tab-fill { border-bottom: 1px solid #d7d7d7; height: 31px; }

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-left { background-image: url('../images/pictures/large/tabs/img_left-inactive.png'); width: 7px; height: 32px; }
div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-link { background-image: url('../images/pictures/large/tabs/img_inactive-tile.png'); height: 32px; }
div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-right { background-image: url('../images/pictures/large/tabs/img_right-inactive.png'); width: 7px; height: 32px; }

div#store-item-tabs div.store-hdr-tab div.store-hdr-tab-link div {
  padding: 8px 10px 6px 10px;
  margin-right: 8px;
  font-size: 11px;
  line-height:15px;
  font-weight: bold;
  color: black;
  text-decoration: none;
  background-image: url('../images/pictures/large/tabs/img_arrow-inactive.png');
  background-repeat: no-repeat;
  background-position: right 12px;
}

/* over-state */

/* #main_right { background-color: black; } */

div#store-item-tabs div.store-hdr-tab-over { }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link { 
  background-image: url('../images/pictures/large/tabs/img_active-tile.png');
}
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link { background-image: url('../images/pictures/large/tabs/img_active-tile.png'); }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-left { background-image: url('../images/pictures/large/tabs/img_left-active.png'); }
div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-right { background-image: url('../images/pictures/large/tabs/img_right-active.png'); }

div#store-item-tabs div.store-hdr-tab-over div.store-hdr-tab-link div {
  background-image: url('../images/pictures/large/tabs/img_arrow-active.png');
  background-position: right 12px;
}


div#store-item-tabs-body {
	border: 1px solid #cecdcd;
	border-top: none;
	padding: 10px 14px;
	background:#fff;
	color:#252525;
}

div#store-item-tabs-body td {
	color:#252525;
}

			
/* VIDEO */

div.video-gallery-list-row { margin-bottom: 10px; }
div.video-gallery-list-row-image { float:left; width:165px; overflow:hidden; padding-top:4px; }
div.video-gallery-list-row-detail { float:left; width:550px; }
div.video-gallery-list-title { font-weight:bold; }

div.video-list-container .video-gallery-title { font-size: 13px; font-weight:bold; }
div.video-list-container .video-gallery-description { padding: 8px 0; }

div.video-list-container div.video-list-row { float:left; padding-right: 10px; padding-bottom: 10px; }
div.video-list-container div.video-list-row-image { width:150px; height:85px; overflow:hidden; }
div.video-list-container div.video-list-row-detail { width:150px; }
div.video-list-container div.video-list-row-title { padding-top: 2px; font-weight:bold; font-size: 11px; }
div.video-list-container div.video-list-row-summary { display:none; }

div.video-details-container { }
div.video-details { width:640px; padding-top:4px; float:left; }
div.video-details-container .video-right-column { width: 280px; float:right; max-height:408px; overflow:auto; }

div.video-details-container .trail { padding-bottom: 2px; font-family: verdana; font-size: 10px; }
div.video-details-container .video-title { padding-top: 8px; font-size: 13px; font-weight:bold; }
div.video-details-container .video-description { padding: 4px 0; }
div.video-details-container .video-tags { font-size: 11px; }
div.flash-video-control { width:640px; height:400px; }

div.video-details-container .video-right-column .video-list-row { margin-bottom: 10px; }
div.video-details-container .video-right-column .video-list-row-image { float:left; width:150px; overflow:hidden; padding-top:4px; }
div.video-details-container .video-right-column .video-list-row-detail { float:left; margin-left:10px; width:100px; }
div.video-details-container .video-right-column .video-list-row-title { font-weight:bold; }




/* My Account Login Page */
#myaccount-login-form {  }
	.myaccount-login-row { margin-bottom:10px; }
		#login-username-caption { float:left; width:160px;}
		#login-password-caption { float:left; width:150px; }

		#login-username-field { float:left; width:160px; }
		#login-password-field { float:left; width:148px; }
			#login-username-field input, #login-password-field input { height:13px; width:140px; padding:3px; }
		
		#login-submit-button { float:left; }
		
	#login-pwrecovery-link { padding-top:15px;  }
		
#myaccount-pwrecovery-form {  }
	#pwrecovery-caption { float:left; line-height:26px; }
	#pwrecovery-field {float:left; margin-left:10px;   }
		#pwrecovery-field input { height:18px; width:200px;}
	#pwrecovery-button { float:left; margin-left:10px; }


/* MY ACCOUNT / REGISTRATION */

div.rightnav_myaccount_menu { min-height:400px; }
div.rightnav_myaccount_menu ul { margin:0; padding:0; list-style: none; }
div.rightnav_myaccount_menu ul li { margin:0; padding:4px 0; }

div.myaccount-registration input[type=text],
div.myaccount-registration input[type=password],
div.myaccount-update input[type=text],
div.myaccount-update input[type=password] { border: solid 1px #ccc; padding: 4px; }

div.myaccount-registration select,
div.myaccount-update select { border: solid 1px #ccc; padding: 2px; }

div.registration-message { padding:5px; border:1px solid #d50303; max-width:430px; border-radius:5px; margin-bottom:16px; }
div.registration-message-img { float:left; width:25px; }
div.registration-message-text { float:left; max-width:400px; }
div.registration-field-checkbox input[type=checkbox] { cursor:pointer; }
div.registration-caption-checkbox label { cursor:pointer; }
div.registration-field-list select { min-width:200px; padding:4px; }
div.registration-field-suburb { max-width:300px; }
div.registration-field-suburb input[name=client_suburb] { width:190px; }

div.registration-field-suburb select[name=client_suburb] { margin-bottom:4px; }
div.checkout-registration div.registration-field-suburb input[name=client_suburb_OTHER] { width:190px; }
div.myaccount-registration div.registration-field-suburb input[name=client_suburb_OTHER] { width:110px; }

div.registration-caption-heading { font-weight:bold; }
div.registration-subtitle-fname { float:left; width:124px; }
div.registration-subtitle-lname { float:left; }
td.registration_field_subtitle_cell { padding-top:0; }
img.registration-captcha-image { border: 1px solid #c0c0c0; }
div.registration-field-shippingaddress td { padding: 2px 8px 2px 0; }
/*tr.registration-shippingaddress-name-row { display:none; }*/

div.registration-field-shippingaddress .registration-shipaddr-name input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-address input { width:200px; }
div.registration-field-shippingaddress .registration-shipaddr-suburb input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-state input { width:140px; }
div.registration-field-shippingaddress .registration-shipaddr-ctry select { min-width:145px; }
div.registration-field-shippingaddress .registration-shipaddr-postcode input { width:60px; }
div.registration-submit { margin-top:10px; text-align:right; width:200px; }

/* SITEMAP */
table.sitemapTbl { width: 500px; }
	.sitemapHdrDiv { margin-top: 12px; margin-bottom: 2px; }
	.sitemapDiv { margin-bottom: 3px; }
	td.sitemapMidCell { border-left: 1px solid #f0f0f0; }

/* EVENTS */
table#events_calendar.month-calendar { background-color:#c0c0c0; }
table.events-detail-table { padding-left: 12px; border-left: 2px solid #c0c0c0; }
#events_calendar table { background-color:#c0c0c0; }
h1.events-detail-heading { }

	#events_calendar .hdr-cell { background-color:#d4d4d8; color: #000000; font-weight:bold; }
	#events_calendar .noday-cell { background-color:#f5f5f5; }

	#events_calendar .day-cell { background-color:#ffffff; color: #808080; }
		#events_calendar .day-cell .number { font-weight:bold; }
		#events_calendar .day-cell .text { font-size:9px; }
			#events_calendar .day-cell .text .link { margin-bottom: 4px; }

	#events_calendar .day-cell-hilite { background-color:#f9f9f9; }
		#events_calendar .day-cell-hilite .number { color: #202020; }
			#events_calendar .day-cell-hilite .number a { color: #202020; }

	#events_calendar .day-cell-today { background-color:#ffffd0; }
		#events_calendar .day-cell-today .number { color: #b01010; }
			#events_calendar .day-cell-today .number a { color: #b01010; }

/* POLLS */
.pollContainer { }
	.pollContainer .pollQuestion { }

	.pollContainer .pollVoteContainer { }
		.pollContainer .pollVoteContainer .pollVoteTable { }
			.pollContainer .pollVoteContainer .pollVoteTable input[type=radio] { }
			.pollContainer .pollVoteContainer .pollVoteTable label { }
		.pollContainer .pollVoteContainer .pollVoteBtnContainer { }
			.pollContainer .pollVoteContainer .pollVoteBtnContainer .pollVoteBtn { }

	.pollContainer .pollResultContainer { }
		.pollContainer .pollResultContainer .pollResultBar { }
		.pollContainer .pollResultContainer .pollResultTable { }
			.pollContainer .pollResultContainer .pollResultTable td { }


/* MOBILE */
#mobile_bg { position:relative; min-height:100%; background: #FFFFFF url(../images/pictures/large/mobile/mobile_header.png) repeat-x; }
	#mobile { width:640px; padding-bottom:70px; margin:0px auto; font-size:24px; line-height:30px; }
		#mobile h1{ font-size:40px; line-height:46px;  }
		#mobile h2{ font-size:30px; line-height:36px;  }
	
		#mobile_header { height:120px; padding-top:13px; text-align:center; }
		#mobile_topnav { height:32px; padding-top:8px; text-align:center; font-size:20px; line-height:16px; }
			#mobile_topnav ul { margin:0; padding:0; list-style:none; }
				#mobile_topnav ul li { margin:0; padding:0px; display:inline-block; }
					#mobile_topnav ul li a { display:block; padding:6px 14px; }
					#mobile_topnav ul li a:hover { }
					#mobile_topnav a, #mobile_topnav a:visited { color:#101010; text-decoration:none; }
					#mobile_topnav a:hover { color:#101010; text-decoration:none; }

		#mobile_content { margin:0px auto; width:640px; margin-top:0px; padding-bottom:70px; background-color:#000000; }
			#mobile_content_inner { margin:0px auto; width:484px; padding-top:15px; }
			.mobile_home_button { margin:10px 0px;  }		
		
		#mobile_footer_bg { position:absolute; width:100%; bottom:0px; height:72px; background:#000000; font-size:17px; line-height:22px; }
			#mobile_footer { width:560px; margin:0px auto; padding-top:15px;  font-size:17px; line-height:22px; color:#bebebe; }
				#mobile_footer_left { float:left;  }
				#mobile_footer_right { float:right;text-align:right; }
				#mobile_footer a, #mobile_footer a:visited { color:#bebebe; text-decoration:none;}
				#mobile_footer a:hover { color:#bebebe; text-decoration:none;}

